html, body, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}
img {
	border: 0;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 12px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
}

h1 {
	font: 20px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
}

body {
	background: url(images/header_bg.png) repeat-x;
	text-align: center;
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 774px;
}

#bigtext {
	font: 24px tahoma, arial, sans-serif, bold;
	margin: 0;
	padding: 0;
	color: #5C5C5C;
}

#header {
	height: 203px;
	position: absolute;
}
#header h1 {
	margin-top: 44px;
}
#header h1 img {
	display: block;
}
#nav {
	margin-top: 7px;
}
#nav img {
	float: left;
}

#headline {
	padding-top: 180px;
}

#photo {
	float: left;
	width: 624px;
}
#photo div {
	border: 0px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

#search-news {
	float: right;
	width: 140px;
        padding-top: 34px;
}
#search-news div {
	padding: 3px 0;
	margin: 0;
}
#search-news #q {
	width: 140px;
	border: 1px solid #859D31;
}
#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
}
#search-news h3 {
	background: url(images/bulletpoint.png) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}
a {
	color: #5C5C5C;
}

#body {
	padding-top: 2em;
	text-align: justify;
}

#body-left {
	float: left;
	width: 408px;
}
#body-right {
	float: right;
	width: 330px;
}

#body-left-equal {
	float: left;
	width: 369px;
}

#body-right-equal {
	float: right;
	width: 369px;
}

#body-left ul.plussbullets {
	margin-top: 25px;
	margin-left: 10px;
	padding: 0;
	font-weight: bold;
}
#body-left ul.plussbullets li {
	background: top left url(images/bulletpoint.png) no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}

#body-left-equal ul.plussbullets {
	margin-top: 25px;
	margin-left: 10px;
	padding: 0;
	font-weight: bold;
}
#body-left-equal ul.plussbullets li {
	background: top left url(images/bulletpoint.png) no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}

#body h2, #body p {
	margin: 0.3em 0;
}

#body-right p {
	margin-right: 2em;
}

#body-right-equal p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#footer {
	color: #777777;
	background: #EEEEEE url(images/bgbackground.png) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
        text-align: left;
        line-height: 130%;
}
#footer p {
	margin: 0;
        padding-left: 10pt;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
